#footer{
    position:relative;
    top:0;
    left:0;
    width:100%;
    padding:0;
    text-align:center;
}

#footer .firstBar{
    padding:150px 50px 100px 50px;
    background-color:rgb(242,242,242);
    color:rgb(97,56,69);
    font-size:16px;
}

#footer .lastBar{
    padding:20px 0;
    background-color:rgb(97,56,69);
    color:white;
    font-size:12px;
}

/*LOGO CENTRALE*/
#footer #logoTop{
    position:absolute;
    width:100px;
    height:100px;
    border-radius:150px;
    top:-50px;
    left:50%;
    margin-left:-50px;
    z-index:79;
    background-color:rgba(242,242,242,1);
    text-align:center;
}

#footer #logoTop img{
    position:absolute;
    height:120%;
    top:10%;
    left:-10%;
}

#footer .firstBar iframe{
    border:none;
    overflow:hidden;
    width:250px;
    height:160px;
    z-index:80;
    max-width:100%;
} 

#footer #coverDiv{
    position: absolute;
    top:70px;
    left:0;
    height:180px;
    width:100%;
    background-color:transparent;
    z-index:82;
    cursor:pointer;
}